El "apagón de Internet" se producirá el 30 de septiembre, ¿te afecta?

El "apagón de Internet" se producirá el 30 de septiembre, ¿te afecta?

Este próximo 30 de septiembre se producirá una especie de apagón de Internet en millones de dispositivos por una circunstancia concreta y a continuación podrás conocer si alguno de los gadgets pueda estar afectado por este motivo que se producirá en apenas unos días.

Lo que ocurrirá realmente es que caducará un certificado de seguridad que todavía tienen gran cantidad de dispositivos que se conectan a Internet, que además tiene muchos años y todavía siguen estando presente en todos esos gadgets, pero que ahora llega su fecha de caducidad.

Se trata del certificado CA de DST Root CA X3 de Let’s Encrypt y está presente, principalmente, en móviles antiguos, videoconsolas, tablets de algunos años atrás y otro tipo de artículos que tienen una conexión a Internet. Una vez llegue la fecha estipulada no podrían acceder a Internet.

Solución: actualizar el firmware

Esto es algo imprescindible con lo que cuentan cualquier gadget que se conecta a Internet, necesitan realizar una conexión segura y para ello necesitan un certificado, el problema está en que también caducan y si no se actualiza antes se producirá un “apagón” de Internet.

Viejos iPhone, móviles Android de hace años, televisores inteligentes también y otro tipo de dispositivos pueden comenzar a dar errores de conexión a partir de ese día si el usuario no se percata y actualiza los certificados a uno que los sustituya empezarán los problemas.

¿Qué hay que hacer entonces? Pues hay que actualizar el firmware de todos esos dispositivos con uno nuevo para que tenga el nuevo certificado SGR Root X1 válido para más allá del 2030, pero para instalarlo es necesario ir gadget por gadget descargando e instalado el firmware.

Hay dos importantes cosas que se plantean, si un dispositivo es muy antiguo probablemente no tenga ni firmware disponible para instalar, así que definitivamente se quedan sin Internet, y en otro caso, puede haber un importante “apagón” si no toman medidas antes del 30 de septiembre.

Y en cuanto a dispositivos afectados, tenemos los siguientes:

  1. Móviles o tablets con Android Gingerbread 2.3.6 o más antiguo.
  2. iPhone u otros dispositivos con iOS 9 o una versión más antigua.
  3. PlayStation 3.
  4. PlayStation 4 que cuenten con una versión del sistema operativo más baja de la versión 5.0.
  5. Ordenadores con sistema operativo más antiguo que Windows XP SP3.
  6. Equipos con macOS anteriores al 2016 o que tengan macOS 10.12.0.
  7. Nintendo 3DS.
  8. Dispositivos BlackBerry con versión inferior a 10.3.3.

En caso de que tengas alguno de los dispositivos anteriores te encontrarás con problemas de conexión a Internet a partir del próximo 30 de septiembre, no así si actualizas el firmware para ponerle el nuevo certificado que mencionamos y que pueda navegar seguro por la red.

WhatsApp: "El código de seguridad cambió", ¿qué significa?

Sobre el autor
Jonay Estévez
@JEG_91 | LinkedIn

Técnico Administrador de Sistemas y Administrativo, redactor de El Grupo Informático. Corazón dividido entre iOS y Android, meteoaficionado y fotoaficionado. Me encantan los gadgets y me apasionan las redes sociales.

Ver Comentarios